body {
    background-color: cornsilk;
}

h3{
    color: grey;
    text-align: center;
}

#pagetitle{
    text-align: center;
    color: grey;
    margin-top: 25px;
    margin-bottom: 25px;
}

.divstyle {
    margin-top: 25px;
}
#searchResults{
    margin-top: 15px;
    margin-bottom: 15px;

}
#search{
    width: 500px;
    height: 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;   
}

.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    margin-top: 10px;
}

